<?php

    
// Register the function to run when the theme is switched (deactivated)
add_action('switch_theme', 'drop_lcp_icons_table');


// Hook into theme activation to call the function
function lcp_activate() {
    // Call the function to import the default icon sets
    lcp_install_icon_set(true);
}

// Add the action hook to run the function when the theme is activated
add_action('after_switch_theme', 'lcp_activate');
